@media only screen and (max-width:768px) {

html,body { 
	font: 90%/1.3 Alegreya Sans, sans-serif;
	font-size: .875em;
	margin:0px;
	padding:0px;	
	background-color:#fff;
}



header address img{width:80%; height:auto;}
header address {left:78%;}
header #theteardroppers-logo {padding-right:0px;}
header #theteardroppers-logo img{width:140px; height:auto; margin-left:auto; margin-right:auto; margin-top:2px; position:relative; z-index:9999 }
header nav .blog-link-space{margin-left:0%; height:48px; line-height:3em; display:inline-block; 
background:url(../images/navsep.jpg) no-repeat left top;}

header #header-content address {width:auto; text-decoration:none; text-align:right; top:5px; position:absolute; left:75%;}



#site-caption {color:#343434; font-size:22px; text-align:center; border-top:1px solid #EAEAEA; margin-top:7px; padding-top:7px; clear:both; width:100%;}

#content-holder article{width:94%; margin:0px auto; float:none;}

footer nav{display:none;}
footer #copright img{width:70%; height:auto;}
footer #copright li a{padding:0px;}


#content-holder article #sales-box-holder div{width:100%; text-align:center; float:left; display:block; padding:10px; margin-right:10px;
border:1px solid #C5E6F9; box-shadow: 3px 3px 3px #C5E6F9; border-radius:5px;
margin-top:15px; background:url(../images/productbox.jpg) repeat-x left top;
}


}

@media only screen and (max-width:767px) {	
	header nav ul{display:none;}   	  
	header .viewcart{display:none;}
}

@media only screen and (max-width:650px) {

html,body { 
	font: 90%/1.3 Alegreya Sans, sans-serif;
	font-size: .875em;
	margin:0px;
	padding:0px;	
	background-color:#fff;
}
header #header-content{height:auto;}
header #header-content address {width:auto; text-decoration:none; text-align:right; top:5px; position:absolute; left:65%;}
header #header-content address img{width:70%; height:auto;}


#banner-holder {width:100%; height:auto !important; padding:0px; clear:both; background-color:#7EC9E9; text-align:center; }
#banner-holder img{clear:both; width:100%; height:auto; margin:0px auto; border:0px; padding:0px;}

#content-holder article{width:94%; margin:0px auto; float:none;}

#main-container{background:none;}

#main-container #content-holder #product-box-holder {width:100% !important; clear:both; padding-bottom:0px; display:block;}
#main-container #content-holder #product-box-holder h2 a{font-size:18px; color:#000; font-family:Helvetica, Arial, sans-serif; line-height:1.5em; font-weight:bold;text-decoration:none;}
#main-container #content-holder #product-box-holder p{font-size:12px;}
#main-container #content-holder #product-box-holder p img{width:50%; height:auto;}
#main-container #content-holder #product-box-holder h2 a:hover{color:#FFA700;}
#main-container #content-holder #product-box-holder h2 img{border-radius:5px; background-color:#fff; border:1px solid #BBBABA; padding:5px; width:80%; height:auto !important;}
#main-container #content-holder #product-box-holder h2 img:hover{border:1px solid #ADE0FA;}
#main-container #content-holder #product-box-holder h4{color:#343434; font-size:11px; font-weight:normal; padding:5px; line-height:1.3em; height:auto; display:none;}
#main-container #content-holder #product-box-holder section:first-child{margin-left:0px;}
#product-box-holder section{width:48%; max-width:48%; text-align:center; float:left; display:inline;padding:0px 0 0px 0; margin-right:2px;}

#main-container #content-holder #product-box-holder .block_heading{display:none; padding:0px; margin:0px; line-height:0px; height:0px; background-color:none;
}

#content-holder .products li{width:90%; min-height:0px; height:auto; margin:5px; float:left; clear:left;}
#content-holder .products li img{float:left; margin-right:10px; width:50%; height:auto;}

#content-holder article td{float:left; clear:left; width:96%;}
#content-holder article .wpcf7 input,email,textarea{width:100%; border:1px solid #000; border-radius:5px;}


#youtubevideo iframe{ border:1px solid #BBBABA; width:90%; height:auto; padding:5px; margin-top:15px;}


footer nav{display:none;}
footer #copright td{color:#7C7C7C; font-size:11px;}
footer #copright img{width:70%; height:auto;}
footer #copright ul{clear:both; float:right;}
footer #copright li a{padding:0px;}



}


@media only screen and (max-width:480px) {

html,body { 
	font: 90%/1.3 Alegreya Sans, sans-serif;
	font-size: .875em;
	margin:0px;
	padding:0px;	
	background-color:#fff;
}
header #header-content{height:auto;}
header #header-content address {width:auto; text-decoration:none; text-align:right; top:5px; position:absolute; left:65%;}
header #header-content address img{width:70%; height:auto;}




#banner-holder {width:100%; height:auto !important; padding:0px; clear:both; background-color:#7EC9E9; text-align:center; }
#banner-holder img{clear:both; width:100%; height:auto; margin:0px auto; border:0px; padding:0px;}

#content-holder article{width:94%; margin:0px auto; float:none;}

#main-container{background:none;}

#main-container #content-holder #product-box-holder {width:100% !important; clear:both; padding-bottom:0px; display:block;}
#main-container #content-holder #product-box-holder h2 a{font-size:18px; color:#000; font-family:Helvetica, Arial, sans-serif; line-height:1.5em; font-weight:bold;text-decoration:none;}
#main-container #content-holder #product-box-holder p{font-size:12px;}
#main-container #content-holder #product-box-holder p img{width:50%; height:auto;}
#main-container #content-holder #product-box-holder h2 a:hover{color:#FFA700;}
#main-container #content-holder #product-box-holder h2 img{border-radius:5px; background-color:#fff; border:1px solid #BBBABA; padding:5px; width:80%; height:auto !important;}
#main-container #content-holder #product-box-holder h2 img:hover{border:1px solid #ADE0FA;}
#main-container #content-holder #product-box-holder h4{color:#343434; font-size:11px; font-weight:normal; padding:5px; line-height:1.3em; height:auto; display:none;}
#main-container #content-holder #product-box-holder section:first-child{margin-left:0px;}
#product-box-holder section{width:48%; max-width:48%; text-align:center; float:left; display:inline;padding:0px 0 0px 0; margin-right:2px;}

#main-container #content-holder #product-box-holder .block_heading{display:none; padding:0px; margin:0px; line-height:0px; height:0px; background-color:none;
}

#content-holder .products {padding-left:5px;}
#content-holder .products li{width:90%; min-height:0px; height:auto; margin:5px; float:left; clear:left;}
#content-holder .products li img{float:left; margin-right:10px; width:50%; height:auto;}

#content-holder article td{float:left; clear:left; width:96%;}
#content-holder article .wpcf7 input,email,textarea{width:100%; border:1px solid #000; border-radius:5px;}

#youtubevideo iframe{ border:1px solid #BBBABA; width:90%; height:auto; padding:5px; margin-top:15px;}


footer nav{display:none;}
footer #copright td{color:#7C7C7C; font-size:11px;}
footer #copright img{width:70%; height:auto;}
footer #copright ul{clear:both; float:right;}
footer #copright li a{padding:0px;}




}



@media only screen and (max-width:320px) {

html,body { 
	font: 90%/1.3 Alegreya Sans, sans-serif;
	font-size: .875em;
	margin:0px;
	padding:0px;	
	background-color:#fff;
}
header{float:left; clear:left; width:100%; height:auto !important; background:#B2DFF2;overflow:hidden;}
header #header-content{width:98%; height:auto !important;}
header #header-content #theteardroppers-logo{float:left; clear:left; width:100px;}
header #header-content #theteardroppers-logo img{width:70px; height:auto;}
header #header-content address {width:auto; text-decoration:none; text-align:right; top:5px; position:absolute; left:45%;}
header #header-content address img{width:70%; height:auto;}
header #header-content address .viewcart{display:none;}
header #header-content nav select{float:right; width:50% !important; margin-top:12%;}

#banner-holder {width:100%; height:auto !important; padding:0px; clear:both; background-color:#7EC9E9; text-align:center; }
#banner-holder img{clear:both; width:100%; height:auto; margin:0px auto; border:0px; padding:0px;}


#main-container{background:none;}

#main-container #content-holder #product-box-holder {width:100% !important; clear:both; padding-bottom:0px; display:block;}
#main-container #content-holder #product-box-holder h2 a{font-size:13px; color:#000; font-family:Helvetica, Arial, sans-serif; line-height:1.5em; font-weight:normal;text-decoration:none;}
#main-container #content-holder #product-box-holder p{font-size:11px;}
#main-container #content-holder #product-box-holder p img{width:50%; height:auto;}
#main-container #content-holder #product-box-holder h2 a:hover{color:#FFA700;}
#main-container #content-holder #product-box-holder h2 img{border-radius:5px; background-color:#fff; border:1px solid #BBBABA; padding:5px; width:80%; height:auto !important;}
#main-container #content-holder #product-box-holder h2 img:hover{border:1px solid #ADE0FA;}
#main-container #content-holder #product-box-holder h4{color:#343434; font-size:11px; font-weight:normal; padding:5px; line-height:1.3em; height:auto; display:none;}
#main-container #content-holder #product-box-holder section:first-child{margin-left:0px;}
#product-box-holder section{width:48%; max-width:48%; text-align:center; float:left; display:inline;padding:0px 0 0px 0; margin-right:2px;
}

#main-container #content-holder #product-box-holder .block_heading{display:none; padding:0px; margin:0px; line-height:0px; height:0px; background-color:none;
}

#content-holder article{width:94%; margin:0px auto; float:none;}
#content-holder h1{margin-top:0px; margin-bottom:5px; font-size:20px;}
#content-holder .products {padding-left:5px;}
#content-holder .products li{float:left; clear:left; width:90%; min-height:0px; height:auto; margin:5px auto;}

#content-holder article td{float:left; clear:left; width:96%;}
#content-holder article .wpcf7 form{width:90%;}
#content-holder article .wpcf7 input,email,textarea{width:100%; border:1px solid #000; border-radius:5px;}

#content-holder article #gallery-1 img{float:left; clear:left; width:94%; height:auto;}
#content-holder article #gallery-1 rel{visibility:hidden}

#content-holder #subscrbie-form h2{font-size:80%;}
#breadcrumbs {margin-left:5px;}
#breadcrumbs a{font-size:11px; padding:5px 1px 5px 1px;}
#breadcrumbs a:before{content: "\00BB"; padding-right:3px;}


#site-caption {color:#343434; font-size:18px; text-align:center; padding-top:10px; border:0px; clear:both; width:90%; margin:0px auto;}

#youtubevideo iframe{ border:1px solid #BBBABA; width:90%; height:auto; padding:5px; margin-top:15px;}


footer nav{display:none;}
footer #copright td{color:#7C7C7C; font-size:11px;}
footer #copright img{width:70%; height:auto;}
footer #copright ul{clear:both; float:right;}
footer #copright li a{padding:0px;}



}
